/*
日糧 北海道花絵皿プレゼント
/campaign/campaign_202603/
*/



/*====================

日糧 北海道花絵皿プレゼント　2026年3月

 ====================*/

/*2026 春*/

/*タイトル枠　div*/
.campaign_main_box{
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

/**/
.campaign_main_img{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	/*max-width: 640px;*//*SPの最大サイズ*/
}

.campaign_main_img img{
	max-width: 100% !important;
}




/*帯のサブタイトル　div*/
.campaign_contents_subtitle{
	
}

.campaign_contents_subtitle h3{
	display: block;
	margin: 0px 0px 30px 0px !important;
	padding: 10px 10px 10px 10px !important;
	line-height: 100% !important;
	background-color: #009f2e !important;
	color: #FFFFFF !important;
	height:auto;
	min-width: 30px !important;
	font-size: 19px !important;
	font-weight: 600 !important;
	text-align: center;
	vertical-align: middle;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}



/*応募方法　div*/
.campaign_contents1{
	
}

/*景品引換方法　div*/
.campaign_howto_box{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	text-align: center;
	
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	
	margin-bottom: 20px;
}

.campaign_howto_box p{
	text-align: center;
	margin-bottom: 0px;
}

/*左　div*/
.campaign_howto_box_left{
	display: inline-block;
	position: relative;
	vertical-align: top;
	letter-spacing: normal;

	width: 520px;
	
	letter-spacing: normal;
}

/*真ん中　div*/
.campaign_howto_box_center{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	letter-spacing: normal;
	width: 40px;
	text-align: center !important;
	
	letter-spacing: normal;
}

.campaign_howto_box_center p{
	height: 100%;
	display: flex; /* 子要素をflexboxで揃える */
	flex-direction: column; /* 子要素をflexboxにより縦並びに揃える */
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
	align-items: center;
}

.campaign_howto_box_center p img{

}
	

/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
    .campaign_howto_box_center p{
		display: table-cell;
		height: 194px;
		vertical-align: middle;
	}
}


/*右　div*/
.campaign_howto_box_right{
	display: inline-block;
	position: relative;
	vertical-align: top;
	letter-spacing: normal;
	width: 520px;
	
	letter-spacing: normal;
}


/*ダウンロードボタン欄　div*/
.campaign_link_box{
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 30px 10px 30px 10px;
	margin-bottom: 50px;
	background-color: #e5f2ba;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.campaign_link_box p{
	text-align: center;
}

.campaign_link_text{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}


/**/
.campaign_link{
	text-align: center;
	margin-bottom: 0px;
}

/*手書き風のボタンにPDFアイコンを追加*/
.campaign_link a.button_bg{
	display: inline-block;
	padding: 12px 30px 12px 40px;
	background-color: #e95e6a;
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	
}

.campaign_link a.button_bg ::after{
	content:"";
	display: inline-block;
	background: url(img/icon_32_sheet.png) no-repeat center center;
	width: 26px;
	height: 26px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.campaign_link a.button_bg:hover{
	background-color: #f17983;
	color: #ffffff;
}





/*点数シールと対象商品欄　div*/
.campaign_contents_box{
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 0px;
}


/*点数シール（見本）の枠　div*/
.campaign_contents1{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 50px;
}

/*点数シール（見本）　p*/
.campaign_seal_img{
	text-align: center;
}

/*対象商品の枠　div*/
.campaign_contents2{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 50px;
}

/*対象商品の画像　p*/
.campaign_products_img{
	text-align: center;
}


/*注意事項欄　div*/
.caution_box{
	
}

.caution_box h4{
	font-size: 17px !important;
	font-weight: 600;
	color: #009F2E;
}

.caution_box ul{
	padding-left: 1em;
	padding-right: 1em;
	list-style: none !important;
}

.caution_box ul li{
	padding: 2px 0px 6px 0px !important;
	padding-left: 1em !important;
	text-indent: -1em !important;
	list-style-position: inside !important;
	font-size: 15px;
}

.caution_box ul li:before{
	content:"・";
}






/*=========================iPad用スタイルここから=========================*/

@media only screen
	and (min-device-width: 768px)
	and (max-device-width: 1024px) {

}


/*=========================スマホ用スタイルここから=========================*/

/*@media screen and ( max-width: 767px ) {*/
@media screen and ( max-width: 719px ) {
	


/*====================

日糧 北海道の花絵皿プレゼント　2021年3月

 ====================*/

/*2020 春*/

/*タイトル枠　div*/
.campaign_main_box{
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.campaign_main_box img{
	max-width: 100% !important;
}


/*緑帯のサブタイトル　div*/
.campaign_contents_subtitle{
	
}

div#contents_main .campaign_contents_subtitle h3{
	display: block;
	margin: 0px 0px 10px 0px !important;
	padding: 12px 10px 12px 10px !important;
	line-height: 100% !important;
	background-color: #009F2E !important;
	color: #FFFFFF !important;
	height:auto;
	min-width: 30px !important;
	max-width: 100% !important;
	font-size: 17px !important;
	font-weight: 600 !important;
	text-align: center;
	vertical-align: middle;
	letter-spacing: normal !important;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}





/*応募方法　div*/
.campaign_contents1{
	
}



.campaign_howto_box{
	display:-webkit-box; display:-moz-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-box-lines:multiple; -moz-box-lines:multiple; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	
	position: relative;
	text-align: left;
	
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	
	margin-bottom: 20px;
}

/*カラム　div*/
.campaign_howto_box_left,
.campaign_howto_box_center,
.campaign_howto_box_right{
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	
}

.campaign_howto_box_center p{
	display: block;
	height: auto;
	vertical-align: middle;
}

.campaign_howto_box p{
	text-align: center;
	margin-bottom: 0px;
}

/*矢印　p*/
.campaign_howto_arrow{
	margin-bottom: 0px;
}

/*矢印　p*/
.campaign_howto_arrow img{
	max-width: 32px;
}



/*ダウンロードボタン欄　div*/
.campaign_link_box{
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 10px 10px 10px 10px;
	margin-bottom: 40px;

}

.campaign_link_box p{
	text-align: center;
}

.campaign_link_text{
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 10px;
}


/**/
.campaign_link{
	text-align: center;
	margin-bottom: 0px;
}

/*手書き風のボタンにPDFアイコンを追加 red*/
.campaign_link a.button_bg{
	display: inline-block;
	padding: 12px 10px 12px 10px;
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
}

.campaign_link a.button_bg ::after {
	content:"";
	display: inline-block;
	background: url(img/icon_32_sheet.png) no-repeat center center;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.campaign_link a.button_bg:hover{
	color: #ffffff;
}



/*点数シールと対象商品欄　div*/
.campaign_contents_box{
	display: block;
	position: relative;
	margin-bottom: 10px;
	
	vertical-align: top;
	
	letter-spacing: -.40em;
}



/*点数シール（見本）の枠　div*/
/*対象商品の枠　div*/
.campaign_contents1,
.campaign_contents2{
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	margin-right: 0px;
	vertical-align: top;
	letter-spacing: normal;
}

.campaign_contents1 p,
.campaign_contents2 p{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/*点数シール（見本）　p*/
.campaign_seal_img{
	text-align: center;
}

.campaign_seal_img img{
	max-width: 480px;
}

/*対象商品の画像　p*/
.campaign_products_img{
	text-align: center;
}

.campaign_products_img img{
	max-width: 530px;
}



/*注意事項欄　div*/
.caution_box{
	
}

.caution_box h4{
	font-size: 17px !important;
	font-weight: 600;
	color: #009F2E;
}

.caution_box ul{
	padding-left: 1em;
	padding-right: 1em;
	list-style: none !important;
}

.caution_box ul:not(.nav-menu-box ul):not(#contents_side ul):not(.contents_anchor_box ul):not(.mainvisual_box ul):not(.top_ir_link_contents_box ul):not(ul.tub_category):not(ul.top_pickup_list1_box):not(ul.top_pickup_list2_box):not(ul.contents_products_popular_list_box):not(ul.recipe_tsukurikata_list) li,
.caution_box ul li{
	padding: 2px 0px 6px 0px !important;
	padding-left: 1em !important;
	text-indent: -1em !important;
	list-style-position: inside !important;
	font-size: 15px;
}

.caution_box ul li:before{
	content:"・" !important;
}



}/*スマホ用スタイル@media screen and ( max-width: 767px )ここまで*/



